
@media screen and (max-width: 1199px) { 
	
	.mast_head .navbar .navbar-brand {
	    max-width: 170px;
	    padding: 10px 15px;
	    min-height: 61px;
	}
	.mast_head .navbar .navbar-nav .nav-item .nav-link {
		font-size: 13px;
	    padding: 1.6em 1em;
	}	
	.banner .carousel-caption h3 {
		font-size: 3em;
	}
	.banner .carousel-caption h2 {
	    font-size: 4em;
	}
	.srvcCrds .col-12 h2 {
	    font-size: 1.7em;
	    margin-bottom: 1.2em;
	    line-height: 1.5em;
	}
	.services,
	.blgOval,
	.whyUsOval,
	.sbsOval,
	.contact,
	.faq {
	    padding: 4em 0;
	}
	.experience {
		padding-bottom: 4em 
	}
	.blog .container > h2 {
	    margin-bottom: .7em;
	}
	.why_us .container > h2,
	.faq .container h2,
	.contact .container > h2 {
		margin-bottom: .9em;
	}
	.exp_txt h2,
	.experience > span {
		font-size: 3em;
	}
	.exp_txt h2 > span {
	    font-size: .5em;
	}
	.blog .container > h2, 
	.why_us .container > h2, 
	.contact .container > h2,
	.faq .container h2 {
		font-size: 2.5em;
		line-height: 1em;
	}
}
@media screen and (max-width: 1024px) { 
	.mast_head .navbar .navbar-nav .nav-item .nav-link {
	    font-size: 12px;
	    padding: 1.6em .8em;
	}
	.mast_head .navbar .navbar-brand {
	    min-height: 57px;
	}		
}

@media screen and (max-width: 991px) { 
	.banner .carousel-caption h2 {
	    font-size: 3em;
	}
	.banner .carousel-caption h3 {
	    font-size: 2em;
	}
	.services, .blgOval, .whyUsOval, .sbsOval, .contact {
	    padding: 3em 0;
	}
	.srvcCrds .col-12 h2 {
	    font-size: 1.2em;
	    line-height: 1.4em;
	}
	.srvc .card img {
	    margin: 2.2em auto 0;
	    max-width: 70px;
	}
	.srvc .card h3 {
	    font-size: 1em;
	    margin-bottom: .5em;
	}
	.srvcOval {
	    height: 21em;
	}
	.blgc .card .card-body h3 {
		font-size: 1.1em;
	}
	.blgc .card .card-body {
		margin: 0;
		padding: 15px 10px;
	}
	.blgc .card .card-body p {
	    margin-bottom: 1em;
	    line-height: 1.5em;
	}
	.blgOval .view_more {
	    margin-top: 2.4em;
	}
	.blog .container > h2, 
	.why_us .container > h2, 
	.contact .container > h2, 
	.faq .container h2 {
	    font-size: 2em;
	    line-height: 1em;
	}
	.ftrIcon {
	    width: 60px;
	    height: 60px;
	}
	.ftr:not(:nth-last-child(-n+3)) {
	    margin-bottom: 30px;
	}
	.faqAcrdn {
	    margin: auto;
	}
	.sbsOval .col-6,
	.sbcTxt,
	.footer_info.first {
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.footer_info.first {
		margin-bottom: 30px; 
	}
	.footer_info.second,
	.footer_info.third {
		-ms-flex: 0 0 50%;
	    flex: 0 0 50%;
	    max-width: 50%;
	    margin: 0
	}
	.sbsOval .col-6.flex {
	    margin-bottom: 30px;
	    text-align: center;
	}
	.sbsOval .col-6.flex img {
	    margin: auto;
	}
	.sbcTxt {
		margin-top: 15px;
	}
}
@media screen and (max-width: 820px) {
	.mast_head .navbar .navbar-nav .nav-item .nav-link {
	    padding: 20px 15px;
	} 
	.faqAcrdn {
		max-width: 100%;
	}
	.nav_close {
		display: block;
	}
	.mast_head .navbar .navbar-brand {
		padding: 10px;
	}
	.navbar_toggle {
	    display: block;
	}
	.mast_head .navbar .navbar-nav {
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        width: 300px;
        background-color: #fff;
        -webkit-transform: translateX(-100%);
            -ms-transform: translateX(-100%);
                transform: translateX(-100%);
        -webkit-transition: transform .5s ease;
        -o-transition: transform .5s ease;
        transition: transform .5s ease;
        display: block;
        margin: 0;
        padding: 15px 0;
        height: 100vh;
        overflow-y: auto;
        border-right: 4px solid #e0e0e0; 
    }
    .mast_head .navbar .navbar-nav.is_show {        
        -webkit-transform: translateX(0);
            -ms-transform: translateX(0);
                transform: translateX(0);
    }
    .mast_head .navbar .navbar-nav .nav-item:not(:last-child) .nav-link {
        border-bottom: 1px solid #f9f9f9;
    }
    .mast_head .navbar .navbar-nav .nav-item:last-child .nav-link {
    	border: 0;
    }
	
}
@media screen and (max-width: 767px) {
	.crd_faq {
	    font-size: .9em;
	}
	.faqAcrdn .card-body > p {
	    font-size: 12px;
	}
	.faqAcrdn .card-body {
	    padding: 10px;
	}
	.cntTxt > span, .cntTxt > a {
		font-size: .8em;
	}
	.cntTxt {
	    margin-top: 1em;
	}
	.sbscb .form-control {
		padding: 15px;
	}
	.sbscb button {
	    padding: 15px 30px;
	}
	.sbcTxt h2 {
	    font-size: 1.8em;
	}
	.cntIcon {
	    width: 60px;
	    height: 60px;
	    font-size: 1.5em;
	    line-height: 60px;
	}
	.cntCrd {
	    margin-bottom: 30px;
	}
	.caption_container {
	    margin-top: 5em;
	}
	.srvcOval {
	    height: 100%;
	}
	.srvcOval_bg {
		bottom: 0;
		background-size: cover;
	}
	.srvc {
	    margin-bottom: 30px;
	}
	.experience {
		padding: 3em 0;
	}	
	.services {
		padding: 3em 0 1.8em;
	}
	.experience .col-6 {
		-ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.blgc {
	    margin: .8em 0;
	}
	.ftr:not(:nth-last-child(-n+2)) {
		margin-bottom: 30px; 
	}
} 
@media screen and (max-width: 568px) {
	
	.mast_head .navbar .navbar-brand {
	    max-width: 130px;
	}
	.navbar-expand-sm .navbar-collapse {
	    display: -ms-flexbox!important;
	    display: flex!important;
	    -ms-flex-preferred-size: auto;
	    flex-basis: auto;
	}
	.banner .carousel-caption h3 {
	    font-size: 1.5em;
	}
	.banner .carousel-caption h2 {
	    font-size: 1.7em;
	}
	.srvcCrds .col-12 h2 {
	    font-size: 1em;
	    margin-bottom: 2em;
	}
	.exp_txt p {
	    line-height: 1.5em;
	}
	.exp_txt ul li,
	.footer_info p  {
	    font-size: .8em;
	}
	.ftr:not(:nth-last-child(-n+1)),
	.footer_info.second,
	.exp_txt p {
	    margin-bottom: 30px;
	}
	.footer_info.second, .footer_info.third {
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.footer_info > h2 {
	    margin-bottom: 1em;
	}
	.view_more .btn-main {
		padding: .7em 1.3em;
	}
	
}
@media screen and (max-width: 414px) {
	.caption_container {
	    margin-top: 1em;
	}
	.srvcCrds .col-12 h2 {
	    font-size: .8em;
	}
	.services,
	.experience,
	.blgOval,
	.whyUsOval,
	.faq,
	.sbsOval,
	.contact,
	.footer {
	    padding: 2.5em 0;
	}
	.srvc:last-child,
	.cntCrd:last-child {
		margin-bottom: 0;
	}
	.faq .view_more,
	.blgOval .view_more {
	    margin-top: 2em;
	}
	.blog .container > h2, 
	.why_us .container > h2, 
	.contact .container > h2, 
	.faq .container h2 {
	    font-size: 1.5em;
	    line-height: 1em;
	}
	.sbscb button {
	    padding: 10px 20px;
	    font-size: .8em;
	}
	.sbscb .form-control {
	    padding: 10px 15px;
	    font-size: .9em;
	}
	.sbcTxt h2 {
	    font-size: 1.5em;
	}
	.exp_txt ul li {
		align-items: flex-start;
		line-height: 1.5em;
	}
	.exp_txt ul li:not(:last-child) {
		margin-bottom: 10px;
	}
}


@media screen and (max-width: 360px) {
	
}